marof _mbs_list - Feature #553
POLAGANJE CEPASTE FOLIJE

02/10/2020 01:45 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 553
Category:

Target version:

ID: 435
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/10/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 254
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/10/2020 08:15 AM - Niraj Bhatt
- Assignee set to 553

#2 - 03/09/2020 06:00 AM - Vehbi Krasniqi

- Status changed from New to In Progress

Starting Work

#3 - 03/09/2020 06:01 AM - Vehbi Krasniqi

Still working

#4 - 03/09/2020 11:49 AM - ADNAN SLJIVIC

Starting Work

#5 - 03/09/2020 01:00 PM - ADNAN SLJIVIC

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#6 - 03/10/2020 11:57 AM - ADNAN SLJIVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#7 - 03/10/2020 12:08 PM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#8 - 03/11/2020 07:10 AM - MUJAGA DIZDAREVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#9 - 03/11/2020 07:10 AM - MUJAGA DIZDAREVIC
Still working
